Page MenuHomePhabricator

adding immark to syslog options
Closed, ResolvedPublicFEATURE REQUEST

Description

module(load="immark") and to change the default of 20 minutes: $MarkMessagePeriod <secs>

Details

Difficulty level
Easy (less than an hour)
Version
-
Why the issue appeared?
Will be filled on close
hagbard created this task.Oct 26 2018, 8:01 PM
hagbard claimed this task.
hagbard triaged this task as Low priority.
hagbard changed Difficulty level from Unknown (require assessment) to Easy (less than an hour).Nov 14 2018, 9:17 PM
hagbard changed the task status from Open to In progress.
hagbard closed this task as Resolved.Nov 15 2018, 12:27 AM
pasik added a subscriber: pasik.Nov 20 2018, 8:20 AM